/* COLORS

GREEN: #578839
PALE BLUE: #cdd4e7
PURPLE: #b41d8d

*/

body
{
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	background-color: #FFF;
	background-image: url(/i/bg.jpg);
	background-repeat: no-repeat;
}

#mainframe
{
	width: 900px;
	background-image: url(/i/frame.gif);
	background-repeat: repeat-y;
	margin: 0 24px 0 24px;
}

#wrapper
{
	position: relative;
	width: 826px;
	clear: both;
}

#content
{
	position: relative;
	width: 858px;
	clear: both;
	padding: 0;
	margin: 10px 0 0 0;
}

#homecontent
{
	position: relative;
	width: 820px;
	clear: both;
	padding: 12px;
	margin: 10px 0 0 0;
	background-color: #FFF;
	border: 1px #cdd4e7 solid;
}

#homecontent p
{
	font-size: 12px;
	line-height: 18px;
	font-style: italic;
	margin: 0 0 10px 0;
}

#homecontent h1
{
	margin: 0 0 12px 0;
	color: #333;
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
}

#homecolumns
{
	position: relative;
	width: 848px;
	clear: both;
	padding: 0;
}

.separator
{
	width: 878px;
	height: 10px;
	clear: both;
}

#footer
{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	margin: 6px 0 0 0;
	clear: both;
	width: 878px;
	background-color: #b41d8d;
	padding: 0;
	border-top: 2px #FFF solid;
}

#review
{
	float: right;
	padding: 10px;
	width: 212px;
	border: 1px #000 solid;
	margin: 0 0 9px 18px;
	background-color: #e5e9f2;
}

#homecontent #review p
{
	margin: 0 0 6px 0;
	text-align: center;
	font-size: 10px;
	line-height: 14px;
	font-style: normal;
}

#review h3
{
	margin: 12px 0 6px 0;
	text-align: center;
	color: #b41d8d;
}

#leftcolumn
{
	position: relative;
	float: left;
	width: 560px;
	text-align: left;
}

#tocback
{
	position: relative;
	clear: both;
	width: 500px;
	text-align: left;
	background-image: url(/i/tocback.gif);
	background-repeat: repeat-y;
	margin: 12px 0 0 0;
}

#tocback ul { list-style-image: url(/i/bulletblue.gif); }
#tocback a { font-weight: bold; }

#tocback h4
{
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	text-align: left;
	padding: 5px 10px 5px 12px;
}

#rightcolumn
{
	position: relative;
	float: right;
	width: 270px;
	background-image: url(/i/hmcolback.gif);
	background-repeat: repeat-y;
}

#homecolumns p { margin: 0 9px 9px 9px; }

#homecolumns h3
{
	margin: 0 9px 4px 9px;
	padding-top: 6px;
	color: #000;
}

#homecolumns h4
{
	margin: 0 9px 4px 9px;
	padding-top: 6px;
	color: #444;
}

#leftcolumn p { margin: 0 9px 9px 0; }

#leftcolumn h1
{
	margin: 3px 10px 12px 0;
	color: #333;
}

#leftcolumn h2
{
	margin: 18px 10px 3px 0;
	color: #b41d8d;
}

#leftcolumn h3
{
	margin: 18px 10px 3px 0;
	color: #578839;
}

#leftcolumn p.inset
{
	margin: 4px 10px 9px 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #578839;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}

#leftcolumn h4
{
	margin: 6px 10px 3px 0;
	color: #333;
}

#leftcolumn h5
{
	margin: 6px 10px 3px 0;
	color: #333;
	font-style: italic;
}

#leftcolumn h6
{
	margin: 6px 10px 3px 0;
	color: #333;
}

#widecolumn p { margin: 4px 136px 6px 2px; }

#widecolumn h2
{
	margin: 0 10px 3px 0;
	color: #b41d8d;
}

#widecolumn h3
{
	margin: 18px 10px 3px 0;
	color: #578839;
}

#leftcolumn p.intro
{
	margin: 0 9px 12px 0;
	font-size: 13px;
	line-height: 19px;
}

#widecolumn p.storytop { margin: 0; }

#widecolumn h4
{
	margin: 6px 10px 3px 0;
	color: #333;
}

#widecolumn h5
{
	margin: 6px 10px 3px 0;
	color: #333;
	font-style: italic;
}

#widecolumn h6
{
	margin: 6px 10px 3px 0;
	color: #333;
}

#header
{
	position: relative;
	clear: both;
	width: 878px;
	padding: 0;
	background-color: #FFF;
}

#navigation
{
	position: relative;
	clear: both;
	width: 878px;
	padding: 0;
	background-color: #FFF;
}

p.highlight
{
	font-size: 13px;
	font-style: italic;
}

h1
{
	font-family: "Helvetica Condensed", "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin: 12px 12px 12px 20px;
	color: #333;
	text-align: left;
}

h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 12px 12px 9px 20px;
	color: #b41d8d;
	text-align: left;
}

h3
{
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #578839;
	margin: 9px 12px 9px 20px;
}

h4, h5, h6
{
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	margin: 12px 12px 0 20px;
	text-align: left;
}

p
{
	margin: 0 24px 9px 20px;
	text-align: left;
}

.green { color: #578839; }
.paleblue { color: #cdd4e7; }
.grey { color: #444444; }
.purple { color: #b41d8d; }
#leftcolumn ul, ol { margin: 0 24px 4px 3px; }
#rightcolumn ul, ol { margin: 0 12px 4px 3px; }

ul, ol
{
	margin: 0 120px 13px 19px;
	padding: 4px 0 9px 26px;
	text-align: left;
}

.btt
{
	font-size: 10px;
	font-weight: normal;
	text-align: left;
}

.small
{
	font-size: 10px;
	line-height: 12px;
	text-align: left;
}

.copyright
{
	font-size: 10px;
	line-height: 10px;
	color: #fff;
	margin: 0 15px 0 15px;
	text-align: left;
	padding: 6px 0 6px 0;
}

a:link
{
	text-decoration: none;
	font-weight: normal;
}

a:visited
{
	text-decoration: none;
	font-weight: normal;
}

a:hover
{
	text-decoration: underline;
	font-weight: normal;
}

.nine_bottom { margin: 0 0 9px 0; }

.zero
{
	margin: 0;
	padding: 0;
}

.imgcell a { display: block; }
.tablefloat { float: right; }

#errors
{
	padding: 8px;
	border: 1px solid #9bafbe;
	margin: 12px 24px 8px 24px;
	clear: left;
	color: #FF6600;
}

.blurb
{
	font-size: 12px;
	text-indent: -3px;
	font-style: italic;
	margin: 0 100px 15px 30px;
	padding-left: 15px;
	padding-top: 6px;
}

#leftcolumn .excerptlink
{
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}

.excerptlink a { font-weight: bold; }

.attrib
{
	font-size: 9pt;
	font-family: "Arial Narrow", sans-serif;
	text-transform: uppercase;
	color: #444;
	font-weight: bold;
	margin: 0 100px 15px 30px;
	padding-left: 3em;
	text-indent: -1em;
}

.photoframe
{
	width: 500px;
	border: 1px #999 solid;
	margin: 12px 0 12px 0;
	background-color: #FFF;
	padding: 9px;
}

.photoframe p
{
	margin: 0;
	font-size: 10px;
	text-align: center;
}